@charset "UTF-8";
h1{width:925px; margin:0 auto; padding:10px 0 6px 45px; background:#4D4D4D; text-align:left;}
header{width:970px;}
header #logo{float:left; width:116px; margin:0 0 0 40px;}
header nav{width:814px; float:left; height:40px;  background:#666;}
header nav li{float:left;}
header nav li a,header nav li.off{display:block; width:162px; height:34px; padding-top:6px;}
header nav li.on{background:#4D4D4D;}

.about{font-size: 14px; margin: 10px 0 0 0;}
.about p{margin: 15px 0;}
.about .red{font-size: 16px; font-weight: 600; line-height:1.6em; color: #E51C24;}

#lbox{width: 970px;}
#lbox #left{float:left; width:605px;}
#lbox #left #question{border: 4px solid #E51C24; background: #EEEEEE; padding: 15px;}
#lbox #left #question input{padding: 3px;}
#lbox #left #question .red{color: #E51C24;}
#lbox #left #question dt{margin-top: 10px; font-size: 14px; font-weight: 600;}
#lbox #left #question dd{margin-bottom: 15px;}
#lbox #left #question #qbox{width: 580px;}
#lbox #left #question #qbox .qleft{float: left; width: 100px;}
#lbox #left #question #qbox .qright{float: left; width: 100px;}
#lbox #left #question .small{font-size: 0.8em; line-height: 1.5em;}

h4{font-weight: 600; color: #fff; font-size: 18px; padding: 10px 15px 5px 15px; background: #E51C24;}

#main{width:880px; margin:0 auto; text-align:left;}
#main h2{margin:20px 0 10px 0;}


#lbox #right{float:left; padding:15px; width:235px; margin-left: 10px; color: #fff; background: url("../lib/bg_pia.png") no-repeat; height: 391px;}
#lbox #right h4{font-weight:600; background: #231815; font-weight: normal; font-size: 14px; width: 75px; padding: 7px 5px 5px 5px;}
#lbox #right .title{margin: 10px 0; font-size: 14px; border-bottom: 1px solid #fff; padding-bottom: 10px;}
#lbox #right p{font-size: 0.8em;}
#lbox #right .clearfix .right{float: right; margin: 0 0 0 10px;}